package jp.co.jid.conditionalBranch;

public class Exercises02 {
	private static final int ADULT_PRICE = 8000;
	private static final int FREE_AGE = 2;
	private static final int HALF_AGE = 12;

	public static void main(String[] args) {
		int age = 10;
		int price = ADULT_PRICE;

		if (age <= FREE_AGE) {
			price = 0;
		} else if (age <= HALF_AGE) {
			price /= 2;
		}
		System.out.println(age + "歳の宿泊料金は" + price + "円です");
	}

}
